<?php

class PagetestController extends Zend_Controller_Action {
	
	public function init() {}	
	
	
	public function loginAction() {	
	
	}
	public function projectAction() {	
	
	}
	public function project2Action() {	
	
	}
	public function project3Action() {	
	
	}
	public function project4Action() {	
	
	}
	public function project42Action() {	
	
	}

	
}
